Bug 727561 - [abrt] kernel: WARNING: at drivers/gpu/drm/radeon/radeon_fence.c:269 radeon_fence_wait+0x248/0x2b5 [radeon]
Summary: [abrt] kernel: WARNING: at drivers/gpu/drm/radeon/radeon_fence.c:269 radeon_f...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jérôme Glisse
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:31ba44e7c83978d9d69d3a37e9a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-02 13:11 UTC by Mikhail
Modified: 2012-08-06 20:04 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-06 20:04:08 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
FreeDesktop.org 39572 None None None Never

Description Mikhail 2011-08-02 13:11:14 UTC
abrt version: 2.0.3
architecture:   i686
cmdline:        ro root=UUID=bdf93d58-a677-4988-a556-fbd8cbc64244 rd_NO_LUKS rd_NO_LVM rd_NO_MD rd_NO_DM LANG=en_US.UTF-8 SYSFONT=latarcyrheb-sun16 KEYTABLE=us rhgb quiet
comment:        at this time runned only Google Chrome
component:      kernel
kernel:         2.6.38.8-35.fc15.i686
kernel_tainted: 512
kernel_tainted_long: Taint on warning.
os_release:     Fedora release 15 (Lovelock)
package:        kernel
reason:         WARNING: at drivers/gpu/drm/radeon/radeon_fence.c:269 radeon_fence_wait+0x248/0x2b5 [radeon]()
time:           Tue Aug  2 18:58:29 2011

backtrace:
:WARNING: at drivers/gpu/drm/radeon/radeon_fence.c:269 radeon_fence_wait+0x248/0x2b5 [radeon]()
:Hardware name: AO521            
:GPU lockup (waiting for 0x0008E446 last fence id 0x0008E445)
:Modules linked in: tcp_lp fuse rndis_host cdc_ether usbnet mii cpufreq_ondemand 8021q garp stp llc powernow_k8 mperf ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables rfcomm sco bnep l2cap usb_storage uas btusb bluetooth ath3k snd_hda_codec_hdmi snd_hda_codec_conexant snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm arc4 ath9k mac80211 ath9k_common ath9k_hw ath uvcvideo acer_wmi snd_timer cfg80211 sparse_keymap snd microcode videodev joydev atl1c soundcore sp5100_tco serio_raw rfkill wmi i2c_piix4 snd_page_alloc k10temp ipv6 video radeon ttm drm_kms_helper drm i2c_algo_bit i2c_core [last unloaded: scsi_wait_scan]
:Pid: 1666, comm: gnome-shell Not tainted 2.6.38.8-35.fc15.i686 #1
:Call Trace:
: [<c043aad9>] warn_slowpath_common+0x7c/0x91
: [<f08a1dd4>] ? radeon_fence_wait+0x248/0x2b5 [radeon]
: [<f08a1dd4>] ? radeon_fence_wait+0x248/0x2b5 [radeon]
: [<c043ab79>] warn_slowpath_fmt+0x33/0x35
: [<f08a1dd4>] radeon_fence_wait+0x248/0x2b5 [radeon]
: [<c04516b5>] ? autoremove_wake_function+0x0/0x39
: [<f08b204e>] radeon_ib_get+0xcd/0x152 [radeon]
: [<c042e546>] ? __might_sleep+0x29/0xe4
: [<f08b321d>] radeon_cs_ioctl+0x73/0x147 [radeon]
: [<f074e3bb>] drm_ioctl+0x2a4/0x38a [drm]
: [<f08b31aa>] ? radeon_cs_ioctl+0x0/0x147 [radeon]
: [<c0593d04>] ? file_has_perm+0x9a/0xb3
: [<f074e117>] ? drm_ioctl+0x0/0x38a [drm]
: [<c04f0a69>] do_vfs_ioctl+0x451/0x482
: [<c0593f75>] ? selinux_file_ioctl+0x39/0x3c
: [<c04f0ae2>] sys_ioctl+0x48/0x6a
: [<c07d92cc>] syscall_call+0x7/0xb

event_log:
:2011-08-02-19:01:15> Error sending kernel oops due to missing backtrace
:2011-08-02-19:01:15* (exited with 1)
:2011-08-02-19:01:15> Empty login or password, please check your configuration
:2011-08-02-19:01:15* (exited with 1)
:2011-08-02-19:07:08> Error sending kernel oops due to missing backtrace
:2011-08-02-19:07:08* (exited with 1)
:2011-08-02-19:07:09> Essential file 'duphash' is missing, can't continue..
:2011-08-02-19:07:09* (exited with 1)
:2011-08-02-19:07:28> Error sending kernel oops due to missing backtrace
:2011-08-02-19:07:28* (exited with 1)
:2011-08-02-19:07:28> Essential file 'duphash' is missing, can't continue..
:2011-08-02-19:07:28* (exited with 1)
:2011-08-02-19:10:02> Error sending kernel oops due to missing backtrace
:2011-08-02-19:10:02* (exited with 1)
:2011-08-02-19:10:02> Essential file 'duphash' is missing, can't continue..
:2011-08-02-19:10:02* (exited with 1)

Comment 1 Mikhail 2011-08-02 13:35:23 UTC
Package: kernel
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
at this time runned only Google Chrome

Comment 2 Jeff Raber 2011-08-09 03:32:57 UTC
See: https://bugs.freedesktop.org/show_bug.cgi?id=39572

There is a patch on that bug which fixes the issue (which looks to me to be the same as this, *I am not a kernel hacker*)



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 3 Jason Smith 2012-05-28 17:03:39 UTC
Thank you for taking the time to report this bug and apologies for the delayed response. Updates to this package have been released since it was first reported and I wanted to check to see if this error has been resolved with updates.  If not done already, please update the package and re-test and report the results here. You can obtain the updated package by typing 'yum update xorg-x11-drv-ati' or using the graphical updater, Software Update.

If this error is still persistient after completing most recent updates, please respond and attach a dmesg output in plain text format and a copy of the X server log file (/var/log/Xorg.*.log) for us to review this report further.

---
Jason
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 4 Fedora End Of Life 2012-08-06 20:04:08 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 15. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 15 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Fedora End Of Life 2012-08-06 20:04:08 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 15. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 15 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.